---
wfFsBase: 1.3.6.1.4.1.18.3.3.2.12.1
wfFsVolLastUpdated: 1.3.6.1.4.1.18.3.3.2.12.1.1
wfFsVols: 1.3.6.1.4.1.18.3.3.2.12.1.2
wfFsVolTable: 1.3.6.1.4.1.18.3.3.2.12.2
wfFsVolEntry: 1.3.6.1.4.1.18.3.3.2.12.2.1
wfFsVolID: 1.3.6.1.4.1.18.3.3.2.12.2.1.1
wfFsSlot: 1.3.6.1.4.1.18.3.3.2.12.2.1.2
wfFsType: 1.3.6.1.4.1.18.3.3.2.12.2.1.3
wfFsRemoveable: 1.3.6.1.4.1.18.3.3.2.12.2.1.4
wfFsAccess: 1.3.6.1.4.1.18.3.3.2.12.2.1.5
wfFsState: 1.3.6.1.4.1.18.3.3.2.12.2.1.6
wfFsSize: 1.3.6.1.4.1.18.3.3.2.12.2.1.7
wfFsFreeSize: 1.3.6.1.4.1.18.3.3.2.12.2.1.8
wfFsContigFree: 1.3.6.1.4.1.18.3.3.2.12.2.1.9
wfFsNumFiles: 1.3.6.1.4.1.18.3.3.2.12.2.1.10
wfFsLastWritten: 1.3.6.1.4.1.18.3.3.2.12.2.1.11
wfFsBecameActive: 1.3.6.1.4.1.18.3.3.2.12.2.1.12
wfFsAction: 1.3.6.1.4.1.18.3.3.2.12.2.1.13
wfFsActionArg: 1.3.6.1.4.1.18.3.3.2.12.2.1.14
wfFsPercentDone: 1.3.6.1.4.1.18.3.3.2.12.2.1.15
wfFsDirBase: 1.3.6.1.4.1.18.3.3.2.12.3
wfFsDirEntries: 1.3.6.1.4.1.18.3.3.2.12.3.1
wfFsDirLastUpdated: 1.3.6.1.4.1.18.3.3.2.12.3.2
wfFsDirTable: 1.3.6.1.4.1.18.3.3.2.12.5
wfFsDirEntry: 1.3.6.1.4.1.18.3.3.2.12.5.1
wfFsDirVolID: 1.3.6.1.4.1.18.3.3.2.12.5.1.1
wfFsDirFileIndex: 1.3.6.1.4.1.18.3.3.2.12.5.1.2
wfFsDirFileName: 1.3.6.1.4.1.18.3.3.2.12.5.1.3
wfFsDirCreated: 1.3.6.1.4.1.18.3.3.2.12.5.1.4
wfFsDirFileSize: 1.3.6.1.4.1.18.3.3.2.12.5.1.5
wfFsDirFileMask: 1.3.6.1.4.1.18.3.3.2.12.5.1.6